
@media only screen and (min-width:220px) and (max-width:319px){

.mobilecatdisplay{display: none!important;}

.topsearch{width:100%;}

.topsearch .txtfield{width:100%;max-width:200px;float:left;border:#cccccc solid 1px;-webkit-border-radius:0px 0 0 0px;border-radius:0px 0 0 0px;color:#494949;padding:10px 20px;height:30px;margin-bottom:10px;}

.topsearch .selectbox{width:200px;border-radius:0px;overflow:hidden;background:#f1f1f1 url("../images/downarrow1.png") no-repeat 90% 50%;border-top:#ccc solid 1px;border-bottom:#ccc solid 1px;border-left:#f1f1f1 solid 0px;border-right:#f1f1f1 solid 0px;}

.topsearch .selectbox select{padding:7px 8px;height:39px;width:130%;color:#666;border:none;box-shadow:none;background:transparent;background-image:none;-webkit-appearance:none;}

a.curvebuttons{font-size:13px;color:#717171;font-weight:600;text-decoration:none;padding:5px 6px;border:#ccc solid 1px;border-radius:20px;margin-right:0px;line-height:60px;}

.proreview{width:100%;max-width:218px;height:auto;margin-bottom:10px;position:relative;margin-left:52px;}

.formbox{padding:10px 10px;}

.ordersearch{margin:0px 10px;padding:10px;}

.productbox{margin-left:0px!important;margin-right:0px!important; min-height:340px;}
.productbox .yellowround{top:138px;}

.productbox .imgcontainer{height:215px;}

.productbox2 .imgcontainer{height:230px;}
.productbox2{min-height: 405px;}

.productbox5 .imgcontainer{height:230px;}
.productbox5{min-height: 405px;}
.listingbox .imgcontainer {height: 242px !important;}

}

@media only screen and (min-width:320px) and (max-width:359px){

.mobilecatdisplay{display: none!important;}

.topsearch{width:100%;}

.topsearch .txtfield{width:100%;max-width:300px;float:left;border:#cccccc solid 1px;-webkit-border-radius:0px 0 0 0px;border-radius:0px 0 0 0px;color:#494949;padding:10px 20px;height:40px;margin-bottom:10px;}

.topsearch .selectbox{width:240px;border-radius:0px;overflow:hidden;background:#f1f1f1 url("../images/downarrow1.png") no-repeat 90% 50%;border-top:#ccc solid 1px;border-bottom:#ccc solid 1px;border-left:#ccc solid 1px;border-right:#ccc solid 1px;}

.topsearch .selectbox select{padding:7px 8px;height:39px;width:130%;color:#666;border:none;box-shadow:none;background:transparent;background-image:none;-webkit-appearance:none;}

.homeboxtop {min-height: 353px; width: 200px; margin: 0 auto;}

.homeboxtop .imgcontainer {text-align: center; height: 306px;}

.customNavigation {right: 21%; top: -40px;}

.footerpaymentsec img{max-width:300px;}

.bwrapper3{width:100%;max-width:381px;margin:10px auto;}

.bwrapper4{width:100%;max-width:349px;margin:10px auto;}

a.curvebuttons{font-size:13px;color:#717171;font-weight:600;text-decoration:none;padding:5px 6px;border:#ccc solid 1px;border-radius:20px;margin-right:0px;line-height:60px;}

.proreview{width:100%;max-width:218px;height:auto;margin-bottom:10px;position:relative;margin-left:52px;}

.formbox{padding:10px 10px;}

.ordersearch{margin:0px 10px;padding:10px;}

.productbox{margin-left:0px!important;margin-right:0px!important; min-height:340px;}

.productbox .imgcontainer{height:215px;}

.productbox .yellowround{top:138px;}

.productbox2 {max-width: 220px;margin: 0 auto;}

.productbox2 .imgcontainer {text-align: center; height: 322px;}

.productbox5 {max-width: 220px;margin: 0 auto;}

.productbox5 .imgcontainer {text-align: center; height: 322px;}

.lorenttext1 { font-size: 24px!important;}

.productboxgift {

    background: #fff;

    position: relative;

    margin: 10px;

    min-height: 465px;

    padding-top: 8px;

}

.productboxgift .imgcontainer {

    text-align: center;

    height: 314px;

}
.giftlistingbox {
    margin: 10px auto;
   width:220px;
}

.productbox2 .imgcontainer{height:230px;}
.productbox2{min-height: 405px;}

.productbox5 .imgcontainer{height:220px;}
.productbox5{min-height: 405px;}
.listingbox .imgcontainer {height: 242px !important;}
}

@media only screen and (min-width:360px) and (max-width:420px){

.mobilecatdisplay{display: none!important;}

.topsearch{width:100%;}

.topsearch .txtfield{width:100%;max-width:330px;float:left;border:#cccccc solid 1px;-webkit-border-radius:0px 0 0 0px;border-radius:0px 0 0 0px;color:#494949;padding:10px 20px;height:40px;margin-bottom:10px;}

.topsearch .selectbox{width:289px;border-radius:0px;overflow:hidden;background:#f1f1f1 url("../images/downarrow1.png") no-repeat 90% 50%;border-top:#ccc solid 1px;border-bottom:#ccc solid 1px;border-left:#ccc solid 1px;border-right:#ccc solid 1px;}

.topsearch .selectbox select{padding:7px 8px;height:39px;width:130%;color:#666;border:none;box-shadow:none;background:transparent;background-image:none;-webkit-appearance:none;}

.homeboxtop {min-height: 353px; width: 200px; margin: 0 auto;}

.homeboxtop .imgcontainer {text-align: center; height: 230px;}

.customNavigation {right: 25%; top: -40px;}

.footerpaymentsec img{max-width:300px;}

.bwrapper3{width:100%;max-width:381px;margin:10px auto;}

.bwrapper4{width:100%;max-width:349px;margin:10px auto;}

a.curvebuttons{font-size:13px;color:#717171;font-weight:600;text-decoration:none;padding:5px 6px;border:#ccc solid 1px;border-radius:20px;margin-right:0px;line-height:60px;}

.proreview{width:100%;max-width:218px;height:auto;margin-bottom:10px;position:relative;margin-left:52px;}

.formbox{padding:10px 10px;}

.ordersearch{margin:0px 10px;padding:10px;}

.productbox{margin-left:0px!important;margin-right:0px!important;}

.productbox2 {max-width: 220px;margin: 0 auto;}
.productbox5 {max-width: 220px;margin: 0 auto;}

.giftlistingbox {
    margin: 10px auto;
   width:240px;
}

.productbox2 .imgcontainer{height:230px;}
.productbox2 .imgcontainer .img-responsive{max-height: 224px !important;}
.productbox2{min-height: 405px;}

.productbox5 .imgcontainer{height:238px;}
.productbox5 .imgcontainer .img-responsive {max-height: 233px !important;}




.productbox5{min-height: 405px;}
.listingbox .imgcontainer {height: 242px !important;}

}

@media only screen and (min-width:421px) and (max-width:480px){

.mobilecatdisplay{display: none!important;}

.topsearch{width:100%;}

.topsearch .txtfield{width:100%;max-width:390px;float:left;border:#cccccc solid 1px;-webkit-border-radius:0px 0 0 0px;border-radius:0px 0 0 0px;color:#494949;padding:10px 20px;height:40px;margin-bottom:10px;}

.topsearch .selectbox{width:349px;border-radius:0px;overflow:hidden;background:#f1f1f1 url("../images/downarrow1.png") no-repeat 90% 50%;border-top:#ccc solid 1px;border-bottom:#ccc solid 1px;border-left:#ccc solid 1px;border-right:#ccc solid 1px;}

.topsearch .selectbox select{padding:7px 8px;height:39px;width:130%;color:#666;border:none;box-shadow:none;background:transparent;background-image:none;-webkit-appearance:none;}

.customNavigation {

    right: 28%;

    top: -40px;

}

.footerpaymentsec img{max-width:300px;}

.bwrapper3{width:100%;max-width:381px;margin:10px auto;}

.bwrapper4{width:100%;max-width:349px;margin:10px auto;}

a.curvebuttons{font-size:13px;color:#717171;font-weight:600;text-decoration:none;padding:5px 6px;border:#ccc solid 1px;border-radius:20px;margin-right:0px;line-height:60px;}

.proreview{width:100%;max-width:218px;height:auto;margin-bottom:10px;position:relative;margin-left:52px;}

.formbox{padding:10px 10px;}

.homeboxtop {min-height: 353px; width: 200px; margin: 0 auto;}

.homeboxtop .imgcontainer {text-align: center; height: 306px;}



.ordersearch{margin:0px 10px;padding:10px;}

.productbox{margin-left:0px!important;margin-right:0px!important;}

.productbox2 {max-width: 220px;margin: 0 auto;}

.productbox5 {max-width: 220px;margin: 0 auto;}

.productboxgift {

    background: #fff;

    position: relative;

    margin: 10px;

    min-height: 465px;

    padding-top: 8px;

    width: 250px;

    margin: 0 auto;

}

.productboxgift .imgcontainer {

    text-align: center;

    height: 269px;

}
.giftlistingbox {
    margin: 10px auto;
   width:240px;
}

.productbox2 .imgcontainer {text-align: center; height: 263px;}
.productbox2{min-height: 450px;}


.productbox5 .imgcontainer {text-align: center; height: 292px;}
.productbox5 {min-height: 450px;}
.productbox2 .imgcontainer .img-responsive {max-height: 266px !important;}

}

@media only screen and (min-width:481px) and (max-width:569px){

.mobilecatdisplay{display: none!important;}

.footerpaymentsec img{max-width:480px;}

.bwrapper3{width:100%;max-width:381px;margin:10px auto;}

.bwrapper4{width:100%;max-width:349px;margin:10px auto;}

/*.productbox .pricingsec{width:94px;height:69px;float:left;padding-left:0px;font-size:25px;color:#f95319;line-height:26px;}*/

.customNavigation{position:absolute;width:130px;height:45px;right:0px;top:-40px;}

.topsearch{width:100%;}

.homeboxtop {min-height: 353px; width: 200px; margin: 0 auto;}

.homeboxtop .imgcontainer {text-align: center; height: 306px;}

.productbox{margin-left:0px!important;margin-right:0px!important;}

.productbox .imgcontainer{height:342px;}

.productbox1 .imgcontainer { height: 355px;}

.productbox2 {max-width: 220px;margin: 0 auto;}

.productbox2 .imgcontainer {text-align: center; height: 322px;}

.productbox5 {max-width: 220px;margin: 0 auto;}

.productbox5 .imgcontainer {text-align: center; height: 322px;}

.giftlistingbox {
    margin: 10px auto;
   width:240px;
}
}

@media only screen and (min-width:570px) and (max-width:640px){

.mobilecatdisplay{display: none!important;}

.topsearch .txtfield {width: 100%; max-width: 273px;}

.topsearch .selectbox {width: 224px;}



.footerpaymentsec img{max-width:480px;}

.bwrapper3{width:100%;max-width:381px;margin:10px auto;}

.bwrapper4{width:100%;max-width:349px;margin:10px auto;}

/*.productbox .pricingsec{width:94px;height:69px;float:left;padding-left:0px;font-size:25px;color:#f95319;line-height:26px;}*/

.customNavigation{position:absolute;width:130px;height:45px;right:0px;top:-40px;}

.topsearch{width:100%;}

.homeboxtop {min-height: 353px; width: 200px; margin: 0 auto;}

.homeboxtop .imgcontainer {text-align: center; height: 306px;}

.productbox{margin-left:0px!important;margin-right:0px!important;}

.productbox .imgcontainer{height:398px;}

.productbox1 .imgcontainer {height: 397px;}

.productbox2 {max-width: 220px;margin: 0 auto;}

.productbox2 .imgcontainer {text-align: center; height: 322px;}


.productbox5 {max-width: 220px;margin: 0 auto;}

.productbox5 .imgcontainer {text-align: center; height: 322px;}

.topsearch {

    width: 100%;

 }



.topsearch .selectbox select {

    padding: 7px 8px;

    height: 39px;

    width: 115%;

    font-size: 13px;

}

.topsearch .searchbut {

    width: 41px;

    height: 40px;

    float: left;

}
.giftlistingbox {
    margin: 10px auto;
   width:240px;
}
}

@media only screen and (min-width:641px) and (max-width:720px){

.mobilecatdisplay{display: none!important;}

.bwrapper3{width:100%;max-width:381px;margin:10px auto;}

.bwrapper4{width:100%;max-width:349px;margin:10px auto;}

.productbox{margin-left:0px!important;margin-right:0px!important;}

.productbox .imgcontainer{height:414px;}

.productbox1 .imgcontainer {height: 450px;}

.productbox2 {max-width: 220px;margin: 0 auto;}

.productbox2 .imgcontainer {text-align: center; height: 322px;}


.productbox5 {max-width: 220px;margin: 0 auto;}

.productbox5 .imgcontainer {text-align: center; height: 322px;}

.productboxgift {

    background: #fff;

    position: relative;

    margin: 10px;

    min-height: 488px;

    padding-top: 8px;

}

.productboxgift .imgcontainer {

    text-align: center;

    height: 333px;

}

.homeboxtop {

    background: #fff;

    position: relative;

    -webkit-box-shadow: 0 0 5px 2px #e5e5e5;

    box-shadow: 0 0 5px 2px #e5e5e5;

    margin: 10px;

    min-height: 368px;

    padding-top: 0px;

}

.homeboxtop .imgcontainer {

    text-align: center;

    height: 314px;

}

.topsearch {

    width: 100%;

 }

.topsearch .txtfield {

    width: 100%;

    max-width: 336px;

    padding: 10px 10px;

    height: 41px;

    font-size: 13px;

}

.topsearch .selectbox {

    width: 232px;

}

.topsearch .selectbox select {

    padding: 7px 8px;

    height: 39px;

    width: 115%;

    font-size: 13px;

}

.topsearch .searchbut {

    width: 41px;

    height: 40px;

    float: left;

}
.giftlistingbox {
    margin: 10px auto;
   width:280px;
}
.giftlistingbox .imgcontainer {
    text-align: left;
    height: 292px;
}
.giftlistingbox {
    border: #eee solid 1px;
    background: #fff;
    position: relative;
    margin: 10px;
    min-height: 472px;
    padding-top: 0px;
	margin: 10px auto;
}
}

@media only screen and (min-width:721px) and (max-width:767px){

.mobilecatdisplay{display: none!important;}

.bwrapper3{width:100%;max-width:381px;margin:10px auto;}

.bwrapper4{width:100%;max-width:349px;margin:10px auto;}

.productbox{margin-left:0px!important;margin-right:0px!important;}

.productbox .imgcontainer{height:452px;}

.productbox1 .imgcontainer { height: 483px;}

.productbox2 {max-width: 220px;margin: 0 auto;}

.productbox2 .imgcontainer {text-align: center; height: 322px;}

.productbox5 {max-width: 220px;margin: 0 auto;}

.productbox5 .imgcontainer {text-align: center; height: 322px;}

.topsearch {

    width: 100%;

 }

 .homeboxtop {

    background: #fff;

    position: relative;

    -webkit-box-shadow: 0 0 5px 2px #e5e5e5;

    box-shadow: 0 0 5px 2px #e5e5e5;

    margin: 10px;

    min-height: 388px;

    padding-top: 0px;

	width: 220px;

margin: 0 auto;

}

.homeboxtop .imgcontainer {

    text-align: center;

    height: 339px;

}

.topsearch .txtfield {

    width: 100%;

    max-width: 429px;

    padding: 10px 10px;

    height: 41px;

    font-size: 13px;

}

.topsearch .selectbox {

    width: 218px;

}

.topsearch .selectbox select {

    padding: 7px 8px;

    height: 39px;

    width: 115%;

    font-size: 13px;

}

.topsearch .searchbut {

    width: 41px;

    height: 40px;

    float: left;

}

.productboxgift {

    background: #fff;

    position: relative;

    margin: 10px;

    min-height: 400px;

    padding-top: 8px;

    width: 250px;

    margin: 0 auto;

}
.giftlistingbox {
    margin: 10px auto;
   width:280px;
}
.giftlistingbox .imgcontainer {
    text-align: left;
    height: 292px;
}
.giftlistingbox {
    border: #eee solid 1px;
    background: #fff;
    position: relative;
    margin: 10px;
    min-height: 472px;
    padding-top: 0px;
	margin: 10px auto;
}
}

@media only screen and (min-width:768px) and (max-width:899px){

.topsearch{margin-top:5px;width:100%;float:right;text-align:right;}

.topsearch .txtfield{max-width:219px;}

.topsearch .selectbox{width:133px;}

.topcart {

    margin-top: 16px;

}

.menusection .navbar-default .navbar-nav > li > a{font-size:11px!important;}

.nav > li > a {

    padding: 10px 4px;

}

.homeboxtop {min-height: 211px;}

.homeboxtop .imgcontainer {

    text-align: center;

    height: 195px;

}

.productbox{margin-left:0px!important;margin-right:0px!important;}

.productbox .imgcontainer{height:380px;}

.topcart .value{padding:6px 10px!important;}

.productbox .pricingsec1{height:58px;}

.chkboxarea{top:0px;}

.productbox .pricingsec1 span{font-size:13px;}

.productbox .pricingsec1{font-size:19px;}

.refinebox {padding: 10px;}

.refinebox ul li { font-size: 10px;}

.productbox2 {

    min-height: 457px;

    max-width: 185px;

    margin: 0 auto;

}

.productbox2 .imgcontainer {

    text-align: center;

    height: 302px;

}

.productbox5 {

    min-height: 457px;

    max-width: 185px;

    margin: 0 auto;

}

.productbox5 .imgcontainer {

    text-align: center;

    height: 302px;

}
.giftlistingbox {
    margin: 10px auto;
   width:280px;
}
.giftlistingbox .imgcontainer {
    text-align: left;
    height: 292px;
}
.giftlistingbox {
    border: #eee solid 1px;
    background: #fff;
    position: relative;
    margin: 10px;
    min-height: 472px;
    padding-top: 0px;
	margin: 10px auto;
}
}

@media only screen and (min-width:830px) and (max-width:899px){

	.productbox .imgcontainer{height:417px;}

	.menu > ul > li a { padding: 1.5em 1.5em;}

	}

@media only screen and (min-width:900px) and (max-width:991px){

.topsearch{width:100%;}

.menusection .navbar-default .navbar-nav > li > a{font-size:12px!important;}

.productbox{margin-left:0px!important;margin-right:0px!important;min-height: 600px;}

.productbox .imgcontainer{height:470px;}

.productbox .pricingsec1{height:58px;}

.chkboxarea{top:0px;}

.nav > li > a{padding:10px 8px;}

.menu > ul > li a {

    padding: 1.5em 0.8em;

}

.homeboxtop {

min-height: 276px;

}

.homeboxtop .imgcontainer {

    text-align: center;

    height: 217px;

}

.productbox2 {

    min-height: 457px;

    max-width: 185px;

    margin: 0 auto;

}

.productbox2 .imgcontainer {

    text-align: center;

    height: 302px;

}

.productbox5 {

    min-height: 457px;

    max-width: 185px;

    margin: 0 auto;

}

.productbox5 .imgcontainer {

    text-align: center;

    height: 302px;

}
.productboxgift {

    background: #fff;
    position: relative;
    margin: 10px auto;
    min-height: 400px;
    padding-top: 8px;
    width: 250px;

}

}

@media only screen and (min-width:992px) and (max-width:1023px){

.topsearch{width:90%;}



.productbox{margin-left:0px!important;margin-right:0px!important;}

.productbox .imgcontainer{height:247px;}

.productbox .pricingsec1{height:58px;}

.chkboxarea{top:0px;}

.productbox .yellowround{top:149px;}

.productbox2 {

    min-height: 461px;

    max-width: 177px;

    margin: 0 auto;

}

.productbox2 .imgcontainer {

    text-align: center;

    height: 277px;

}

.productbox5 {

    min-height: 461px;

    max-width: 177px;

    margin: 0 auto;

}

.productbox5 .imgcontainer {

    text-align: center;

    height: 277px;

}

.menusection .nav > li > a {

    position: relative;

    display: block;

    padding: 10px 7px!important;

}

.menu > ul > li a {

   padding: 1.5em 0.8em;font-size:14px;

}
.productboxgift {

    background: #fff;
    position: relative;
    margin: 10px auto;
    min-height: 400px;
    padding-top: 8px;
    width: 250px;

}
}

@media only screen and (min-width:1024px) and (max-width:1279px){

.productbox .imgcontainer {

   height: 188px;

}

.productbox .pricingsec1{height:58px;}

.chkboxarea{top:0px;}

.menu > ul > li a {padding: 1.5em 0.9em; font-size:16px;}

.nav > li > a { padding: 10px 9px;}



}



@media only screen and (min-width:1280px) and (max-width:1920px){

.productbox{margin-left:0px!important;margin-right:0px!important;}

.productbox .imgcontainer {

   height: 188px;

}

.productbox .pricingsec1{height:58px;}

.chkboxarea{top:0px;}

.menu > ul > li a { padding: 1em 0.750em; text-transform:uppercase; font-size:16px;}

}

/*New Media Script for Bannersection*/

@media all and (min-width : 320px) and (max-width : 360px) {
.bannersection{padding-top:54px;}
.innercontainersec{padding-top:54px;}
.innercontainerlogin{margin-top:54px;}
}
@media all and (min-width : 361px) and (max-width : 419px) {
.bannersection{padding-top:54px;}
.innercontainersec{padding-top:54px;}
.innercontainerlogin{margin-top:54px;}
}

@media all and (min-width : 420px) and (max-width : 480px) {
.bannersection{padding-top:54px;}
.innercontainersec{padding-top:54px;}
.innercontainerlogin{margin-top:54px;}
}

@media all and (min-width : 481px) and (max-width : 569px) {
.bannersection{padding-top:54px;}
.innercontainersec{padding-top:54px;}
.innercontainerlogin{margin-top:54px;}
}
@media all and (min-width : 570px) and (max-width : 640px) {
.bannersection{padding-top:55px;}
.innercontainersec{padding-top:55px;}
.innercontainerlogin{margin-top:55px;}
}

@media all and (min-width : 641px) and (max-width : 673px) {
.bannersection{padding-top:55px;}
.innercontainersec{padding-top:55px;}
.innercontainerlogin{margin-top:55px;}
}
@media all and (min-width : 674px) and (max-width : 767px) {
.bannersection{padding-top:55px;}
.innercontainersec{padding-top:55px;}
.innercontainerlogin{margin-top:55px;}
}
@media all and (min-width : 768px) and (max-width : 959px){

}
@media all and (min-width : 960px) and (max-width : 991px){

}
@media all and (min-width : 992px) and (max-width : 1109px){

}
@media all and (min-width : 1110px) and (max-width : 1170px){

}



@media only screen and (min-width:220px) and (max-width:767px){

.lounchsecmargin #owl-demo1 .owl-item{padding-left: 10px; padding-right: 5px;}
.lounchsecmargin #owl-demo2 .owl-item{padding-left: 10px; padding-right: 5px;}
.footerbottom{padding: 30px 0px 60px 0px;}

}


 @media only screen and (min-width:768px) and (max-width:3000px){

.navbar-brand{ display:none !important;} 

}

 
@media only screen and (min-width:220px) and (max-width:767px){

.topheader { display:none !important;}
.header { display:none !important;}
.mobhid{ display:none !important;}
.mainfootersec{padding-bottom: 15px; padding-top: 0px!important;}

 }
   
@media only screen and (min-width:768px) and (max-width:3000px){
	  
.header { display:block !important;}
.footer-mob-cla{display:none !important;}
.mobflotmenu {display:none !important;}


}


@media only screen and (min-width:220px) and (max-width:1023px){

.hidezoomboxdetail-1{display: none!important;}
.catslidermodhide{display: none!important;}
.homeboxtop1{background:#fff;position:relative;-webkit-box-shadow:0 0 5px 2px #e5e5e5;box-shadow:0 0 5px 2px #e5e5e5;margin:10px;
padding-top:0px; height:auto;}
.homeboxtop1:hover{border:#ccc solid 0px;}
.homeboxtop1 .imgcontainer{text-align:center;height:auto;}
.homeboxtop1 .descriptiomsec{width:90%;margin:0 auto;text-align:center;padding-bottom:20px;line-height:20px;padding-top: 20px;}
.homeboxtop1 .imgcontainer img{width:100%; max-width:320px; margin:0 auto;}


}


@media only screen and (min-width:1024px) and (max-width:3000px){

.hidezoomboxdetail-2{display: none!important;}

.catslidershow{display: none!important;}

}


@media only screen and (min-width: 100px) and (max-width: 555px) {
    .zsiq-mobhgt[embedtheme].zsiq-newtheme {
        height: 80% !important;
        position: fixed;
        bottom: -1em;
    }
}

